<?php

/**
EDITOR
 */
add_action('enqueue_block_editor_assets', 'dragblock_toolbars_panel_editor_assets');
function dragblock_toolbars_panel_editor_assets() {
    $slug = 'toolbars';
    dragblock_enqueue("dragblock-{$slug}", "build/applications/editor-{$slug}/client/index.js", array(DRAGBLOCK_EDITOR_INIT_SLUG));
    dragblock_enqueue("dragblock-{$slug}", "build/applications/editor-{$slug}/client/index.css");
}